<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="o9974uc5">
  <resources>
    <image id="sebx1" name="com_btn_001.png" path="/img/" exported="true" scale="9grid" scale9grid="81,73,8,15"/>
    <image id="sebx3" name="com_btn_003.png" path="/img/" exported="true" scale="9grid" scale9grid="81,69,9,12"/>
    <image id="sebx4" name="com_close.png" path="/img/" exported="true"/>
    <image id="sebx5" name="com_gold_icon.png" path="/img/" exported="true"/>
    <image id="sebx6" name="com_redpoint.png" path="/img/" exported="true"/>
    <component id="sebx9" name="btn_green.xml" path="/btn/" exported="true"/>
    <component id="sebxa" name="btn_close.xml" path="/btn/" exported="true"/>
    <component id="opwgb" name="com_currency.xml" path="/" exported="true"/>
    <component id="opwgc" name="btn_curr.xml" path="/btn/" exported="true"/>
    <component id="opwgd" name="com_gold.xml" path="/com/" exported="true"/>
    <component id="opwgh" name="head.xml" path="/btn/" exported="true"/>
    <image id="q8ucj" name="com_tips_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="0,347,960,130"/>
    <component id="sebxc" name="btn_claim.xml" path="/btn/" exported="true"/>
    <image id="q8uck" name="account_prize_icon.png" path="/img/" exported="true"/>
    <component id="q8ucf" name="btn_thanks.xml" path="/btn/" exported="true"/>
    <component id="sebxd" name="btn_claim2.xml" path="/btn/" exported="true"/>
    <component id="cphly" name="btn_get.xml" path="/btn/" exported="true"/>
    <image id="9wz1z" name="account_AD_icon.png" path="/img/" exported="true"/>
    <component id="d3a911" name="pb_bar.xml" path="/com/" exported="true"/>
    <image id="d3a912" name="task_jdt_001.png" path="/img/" exported="true" scale="9grid" scale9grid="13,16,6,4"/>
    <image id="d3a913" name="task_jdt_002.png" path="/img/" exported="true" scale="9grid" scale9grid="14,16,3,3"/>
    <component id="d3a915" name="btn_buy.xml" path="/btn/" exported="true"/>
    <image id="d8su17" name="game_mn_icon.png" path="/img/" exported="true"/>
    <image id="cgqg1b" name="game_jia.png" path="/img/"/>
    <image id="cgqg1d" name="game_txzz_getca.png" path="/img/" exported="true" scale="9grid" scale9grid="152,43,34,19"/>
    <component id="irrg1e" name="btn_buy1.xml" path="/btn/" exported="true"/>
    <image id="nsh2u" name="congra_s_bg.png" path="/img/" exported="true"/>
    <component id="b7ax1h" name="btn_watchAd.xml" path="/btn/" exported="true"/>
    <component id="re5l1i" name="com_tips.xml" path="/" exported="true"/>
    <image id="rnhk1z" name="game_ADS_gift2.png" path="/img/" exported="true"/>
    <component id="nrk720" name="btn_max_buy.xml" path="/btn/" exported="true"/>
    <image id="wgo423" name="com_tips_bg2.png" path="/img/" exported="true" scale="9grid" scale9grid="47,55,23,23"/>
    <image id="cgqg1p" name="game_dlb.png" path="/img/" exported="true"/>
    <component id="lv4g28" name="prograss_1.xml" path="/btn/" exported="true"/>
    <image id="osgy58" name="fai_gift_003.png" path="/img/"/>
    <component id="osgy2i" name="btn_failpack.xml" path="/btn/" exported="true"/>
    <component id="xpk549" name="btn_null.xml" path="/btn/" exported="true"/>
    <component id="d6ui59" name="btn_threeday.xml" path="/btn/" exported="true"/>
    <image id="d6ui5a" name="3days_icon.png" path="/img/"/>
    <misc id="ryyq5b" name=".DS_Store" path="/"/>
    <misc id="ryyq5c" name=".DS_Store" path="/img/"/>
    <component id="emjh5e" name="btn_head.xml" path="/btn/" exported="true"/>
    <image id="emjh1q" name="hud_top_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="270,44,540,37"/>
    <component id="wgo41e" name="btn_setting.xml" path="/btn/" exported="true"/>
    <image id="wgo418" name="hud_top_set_bg.png" path="/img/" exported="true"/>
    <image id="emjh5f" name="coin-more.png" path="/img/" exported="true"/>
    <image id="emjh1l" name="hud_top_set_icon.png" path="/img/" exported="true"/>
    <image id="emjh2q" name="hud_top_photo_di.png" path="/img/" exported="true"/>
    <image id="wgo426" name="triple_game_dj_001.png" path="/img/" exported="true"/>
    <image id="wgo427" name="triple_game_dj_002.png" path="/img/" exported="true"/>
    <image id="wgo428" name="triple_game_dj_003.png" path="/img/" exported="true"/>
    <image id="q9py5h" name="main_gold_bg.png" path="/img/" exported="true"/>
    <image id="pjnn5i" name="main_tx_001.png" path="/img/" exported="true"/>
    <image id="pjnn5j" name="main_tx_002.png" path="/img/" exported="true"/>
    <component id="vkof5k" name="btn_noads.xml" path="/btn/" exported="true"/>
    <image id="mf7b5l" name="play_noads_icon.png" path="/img/" exported="true"/>
    <component id="sebxe" name="btn_close_1.xml" path="/btn/" exported="true"/>
    <image id="wgo4m" name="sigin_close.png" path="/img/" exported="true"/>
    <component id="s73p5m" name="btn_claim3.xml" path="/btn/" exported="true"/>
    <component id="s73p5n" name="btn_claim4.xml" path="/btn/" exported="true"/>
    <component id="kz402p" name="btn_chat.xml" path="/btn/" exported="true"/>
    <image id="mhxp5o" name="live_green_btn.png" path="/img/" exported="true"/>
    <component id="mhxp5p" name="com_broadcast1.xml" path="/com/" exported="true"/>
    <component id="mhxp5q" name="com_broadcast_text1.xml" path="/com/" exported="true"/>
    <component id="mhxp5r" name="btn_null.xml" path="/com/" exported="true"/>
    <component id="s1ru5s" name="btn_vip_record.xml" path="/btn/" exported="true"/>
    <image id="s1ru5t" name="main_tj_record.png" path="/img/"/>
    <image id="9qjp5u" name="yxdt_top_txk.png" path="/img/" exported="true"/>
    <image id="9qjp5w" name="yxdt_top_gold_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="38,35,8,7"/>
    <image id="9qjp5x" name="yxdt_top_add.png" path="/img/"/>
    <image id="9qjp5y" name="yxdt_top_setting.png" path="/img/"/>
    <image id="9qjp5z" name="yxdt_icon_ads.png" path="/img/" exported="true"/>
    <image id="9qjp60" name="yxdt_icon_gift.png" path="/img/" exported="true"/>
    <image id="9qjp61" name="yxdt_icon_market.png" path="/img/" exported="true"/>
    <image id="9qjp5v" name="yxdt_icon_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="35,14,9,28"/>
    <image id="pvmy62" name="X02.png" path="/img/"/>
    <image id="pvmy63" name="X.png" path="/img/"/>
    <image id="pvmy64" name="bg02.png" path="/img/" exported="true" scale="9grid" scale9grid="111,88,44,33"/>
    <image id="pvmy65" name="bg03.png" path="/img/" exported="true"/>
    <font id="pr3866" name="BalooBhaina-Regular.ttf" path="/font/" renderMode="" samplePointSize="16"/>
    <image id="k4nqe3b" name="gold05.png" path="/img/" exported="true"/>
    <image id="lmoqe3c" name="gold1.png" path="/img/" exported="true"/>
    <component id="w6awe3d" name="btn_wv.xml" path="/btn/" exported="true"/>
    <image id="w6awe3e" name="lobby_m_icon005.png" path="/img/" exported="true"/>
    <component id="l2nje3f" name="btn_close_2.xml" path="/btn/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>